newSWFVideoStream_fromFile(3)

NAME
newSWFVideoStream_fromFile - create a new SWFVideoSteam object

SYNOPSIS
#include <ming.h>

SWFVideoStream newSWFVideoStream_fromFile(FILE *f);

PARAMETERS

FILE *f
    FILE pointer to a FLV-file.

DESCRIPTION
This function creates a new videostream object from a FLV-file. Takes a FILE * as argument. Be aware: You need to keep the FILE open until the movie is generated via save() or output()!.